/* text and atributes text for all the sites */
h1,h2{ font-weight:normal; }
h1{ color:#3679a8; font-family:Arial, Helvetica, sans-serif; font-size:26px; line-height:30px;}
h2{ color:#004362; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:20px; font-weight:bold; padding-bottom:3px; margin-bottom:5px; border-bottom:solid 3px #e9e8e7; }

h3{ font-size:14px; color:#004362; font-weight:bold; margin:0 0 5px 0; }
h1{ font-size:24px; line-height:30px; margin:0 0 10px 0; letter-spacing:-1px; }
h1#home{ font-size:34px; line-height:40px; letter-spacing:-2px; margin:0 0 10px 0; }
#leftCol h1{ letter-spacing:normal; }
h2{ font-size:14px; padding:0px; margin:0 0 5px 0; border-bottom:none; }
h1#bestPrice_title{ background:url(../images/bestPrice-bg.gif) top left repeat-x; height:42px; padding:17px 20px 0 20px; margin:0px; font-size:20px; font-weight:bold; color:#fff; }
1{ color:#3679a8; font-family:Arial, Helvetica, sans-serif; font-size:24px; line-height:30px; }
h2{ color:#004362; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:20px; font-weight:bold; padding-bottom:5px; margin-bottom:5px; }


/* common things for all the site */
a img{ border:none; }
a{ color:#3679a8; text-decoration:none; outline:none; }
a:hover { color:#004362; text-decoration: none; }
a.underline{ text-decoration:underline; }
img{ vertical-align:bottom; }
sup, sub { height: 0; line-height: 1; vertical-align:baseline; _vertical-align:bottom; position:relative; }
sup { bottom:.4em; }
sub { top: .5ex; }
form{ margin:0px; padding:0px; }
textarea, input, select{ font-size:11px; font-family:Arial, Helvetica, sans-serif; padding:2px; height:auto; }
div > p:first-child, div > h1:first-child { margin-top:0px; }
ul.blueList{padding-left:5px;}
ul{ padding-left:25px; margin:0px; }
textarea, input, select{ font-size:11px; font-family:Arial, Helvetica, sans-serif; padding:2px; height:auto; }
div > p:first-child, div > h1:first-child { margin-top:0px; }


/* link and button */
a#closeBox{ display:block; width:24px; height:24px; position:absolute; background:url(../images/lightbox-close.png) 0px 0px no-repeat; }
a#closeBox:hover{ background-position:0px -24px; }
.largerFont{ font-size:12px; line-height:18px; }
.blue{ color:#3679a8; }
.blueArrow{ background:url(../images/bullet-blueArrow.png) 0 4px no-repeat; padding-left:8px; }
a.blueArrow{ background-position:0px 3px; }
h3.thinArrow{ background:url(../images/big-thin-arrow.gif) center left no-repeat; display:inline; padding-left:17px; color:#3679a8; margin:50px 0px 10px 0px; font-size:16px;}
h3.thinArrow2{ background:url(../images/big-thin-arrow.gif) center left no-repeat; display:inline; padding-left:17px; color:#004362; margin:50px 0px 10px 0px;}
h3{ font-size:14px; color:#004362; font-weight:bold;}
.thickBlu{ font-weight:bold; color:#3679a8;}
.descInc p { color:#797266; font-size:11px;}
.descInc ul li { color:#797266; font-size:11px;}
.descInc ol li { color:#797266; font-size:11px;}
.descInc ul { color:#797266; font-size:11px;}
.descInc ol { color:#797266; font-size:11px;}
.thumbInc p {color:#797266; font-size:11px;}
.includedDest p {font-size:11px; color:#797266;}
.includedLeft p {font-size:11px; color:#797266;}
.includedDescBar p { font-size:11px; color:#797266; padding-bottom:5px;}
#includedDescBar li {font-size:11px;}
.disclaimer{ font-size:9px;}
div.disclaimer p{ font-size:9px; margin-top:10px;}

/*TD general*/
.listFaq{ font-size:10px;}
div.listFaq ul li{margin:0px; font-size:11px; line-height:20px;}


 /* text for weddings section */
.textFix { font-size:14px; font-family:arial; font-weight:bold; color:#004362; margin:5px 0 15px 0; }
.thumbWedding p {font-size:11px; color:#797266;}

/*general content styles*/
.largerFont{font-size: 12px;line-height: 18px;}
.largerFont p{font-size: 12px;line-height: 18px;}
.description3{ font-size:10px;}

/* Resorts Dining*/
.RestaurantTitle{ font-size:13px; color:#453c2d; font-weight:bold; padding-left:23px; background:url(../images-dining/title_bg.gif) top left no-repeat; width:622px; height:19px; display:block; padding-top:5px; }
	.RestaurantDescription{ font-size:11px; color:#797266; width:285px; margin-top:30px; margin-bottom:20px; }
	.RestaurantFeature { color:#453c2d; font-size:11px; font-weight:bold; }
	.RestaurantFeatureb { color:#797266; font-size:11px; text-transform:lowercase;}
	.RestaurantFood { color:#797266; font-size:11px; font-weight:bold;}
	.RestaurantFoodB{ color:#797266; font-size:11px; padding-right:13px; text-transform:lowercase;}

/* Destination PLG*/
h2.dplgheader { color:#3679a8; font-size:16px; font-weight:bold; margin:0px; font-family:Arial, Helvetica, sans-serif;}
h3.dplgsheader { color:#004362; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0px;}
#plgdestinationcontent p { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#797266; margin:0px;}
#plgdestinationlinks p { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#797266; margin:0px;  }
#plgdestinationlinks a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3679a8; font-weight:bold;}
.linkes{ padding-top:11px; display:block; background:url(../images/bullet-blueArrow.png) 0px 14px no-repeat; padding-left:8px;  }
.imgcontainerdestination { float:left; width:293px; background:url(../images/DestinationPLG_BG.gif) top left no-repeat; min-height:190px; padding-left:17px; padding-top:18px; margin-right:16px;} 

/*Difference Destination*/
#beringerwinesdifference h3 { font-size:16px; color:#3679a8; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
#beringerwinesdifference p { font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:0px; color:#797266;}
#imgwincludeddifference { background:url(../images/included_bottomimg.jpg) bottom left no-repeat; padding-bottom:13px;}
#bulletWdifference ul,ol {  list-style-image:url(../images/bullet-blueArrow.png); margin:0px;}
#bulletWdifference ul li{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3679a8; font-weight:bold; line-height:20px;}
div.linkContainer a{ font-size:11px;}
/*Difference Restaurants*/
#restaurantDifference p{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#797266; margin:0px 0px 18px 0px; line-height:16px;}
#restaurantDifference ul,ol{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#797266; margin:0px;}
#restaurantDifference ul li{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#797266; margin:0px; line-height:18px;}
div.linkContainer div#linkLeft ul{padding-left:0px !important; }

/*butler*/
#butlerobligations p{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#453c2d; font-weight:bold; line-height:16px; margin-top:15px;}
#butlerobligations ul,ol { font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#797266;   margin:0px; padding-left:15px;}
#butlerobligations ul li { font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#797266; margin:0px; }

